CPUTYPE?=core2
DOC_LANG=en_US.ISO8859-1 nl_NL.ISO8859-1

#fix next line
#.if !empty(/usr/bin/grep USE_GCC ${.CURDIR}/Makefile)
#CC=gcc45
#CXX=g++45
#.endif

.if !defined(CC) || ${CC} == "cc"
CC=clang
.endif
.if !defined(CXX) || ${CXX} == "c++"
CXX=clang++
.endif
.if !defined(CPP) || ${CPP} == "cpp"
CPP=clang -E
.endif

.if !empty(.CURDIR:M/usr/src*)
# Don't die on warnings
NO_WERROR=
WERROR=
.endif

KERNCONF=ACER
#WITH_DEBUG=true

# Begin portconf settings
# Do not touch these lines
.if !empty(.CURDIR:M/usr/ports*) && exists(/usr/local/libexec/portconf)
_PORTCONF!=/usr/local/libexec/portconf
.for i in ${_PORTCONF:S/|/ /g}
${i:S/%/ /g}
.endfor
.endif
# End portconf settings

FORCE_MAKE_JOBS=yes
WITH_GECKO=libxul
WITH_OPENSSL_PORT=yes
# printer stuff
WITH_CUPS=yes
CUPS_OVERWRITE_BASE=yes
WITHOUT_LPR=yes
# working NVIDIA please, not needed for xorg-dev ports
WITHOUT_NOUVEAU=yes

# added by use.perl 2011-08-09 19:17:50
PERL_VERSION=5.14.1
